#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              0.6.0.0
visibility:           public
id:                   hls-plugin-api-0.6.0.0-9toEXilIVcRA2ytagxdcBI
key:                  hls-plugin-api-0.6.0.0-9toEXilIVcRA2ytagxdcBI
license:              Apache-2.0
copyright:            Alan Zimmerman
maintainer:           alan.zimm@gmail.com (for now)
author:               Many,TBD when we release
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Web
abi:                  856d0be8cecc3f19d58dd354f956ce51
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hls-plugin-api-0.6.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hls-plugin-api-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hls-plugin-api-0.6.0.0
hs-libraries:         HShls-plugin-api-0.6.0.0-9toEXilIVcRA2ytagxdcBI
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-1geRXvsTRPO6J0s8WEBFAz
    hashable-1.3.0.0-C4QpLHBwsCbBQudtxc3BPD
    haskell-lsp-0.24.0.0-7x0M5tZD2Ay1f3Ak1TzCy9
    hslogger-1.3.1.0-IIC5Mj5lOF9K8h0F8VNn8J
    lens-4.19.2-LRfJESGMB7H6jUYkxOV6n8 process-1.6.9.0
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    shake-0.19.4-Cx8Pep1oh7VIQfl9rXd8dc text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

